=== debian/changelog ===
psx4m-gui (0.4-6) unstable; urgency=low

  * Core selection support

 -- Bonapart <bonapart@programist.ru>  Wed, 22 Jan 2011 03:28:32 +0000
