## psx4m-gui 0.4-6.1

=== debian/changelog ===
psx4m-gui (0.4-6.1) unstable; urgency=low

  * gles fix

 -- Bonapart <bonapart@programist.ru>  Wed, 22 Jan 2011 03:28:32 +0000
