## psx4m-gui 0.4-6.2

=== debian/changelog ===
psx4m-gui (0.4-6.2) unstable; urgency=low

  * pcsx fix

 -- Bonapart <bonapart@programist.ru>  Wed, 22 Jan 2011 03:28:32 +0000
