## psx4m-gui 0.4-6.4

=== debian/changelog ===
psx4m-gui (0.4-6.4) unstable; urgency=low

  * full redesign

 -- Bonapart <bonapart@programist.ru>  Wed, 22 Jan 2011 03:28:32 +0000
