## psx4m-gui 0.4-6.5

=== debian/changelog ===
psx4m-gui (0.4-6.5) unstable; urgency=low

  * fixes in design

 -- Bonapart <bonapart@programist.ru>  Wed, 22 Jan 2011 03:28:32 +0000
