## psx4m-gui 0.4-6.7

=== debian/changelog ===
psx4m-gui (0.4-6.7) unstable; urgency=low

  * deb

 -- Bonapart <bonapart@programist.ru>  Wed, 24 Jan 2011 03:28:32 +0000
