## psx4m-gui 0.4-6.8

=== debian/changelog ===
psx4m-gui (0.4-6.8) unstable; urgency=low

  * bios select
  * more options
  * snd fix
  * exit on start

 -- Bonapart <bonapart@programist.ru>  Wed, 24 Jan 2011 03:28:32 +0000
