=== debian/changelog ===
psx4m-gui (0.4-6.9) unstable; urgency=low

  * fix

 -- Bonapart <bonapart@programist.ru>  Wed, 24 Jan 2011 03:28:32 +0000
