## psx4m-gui 0.4-6.10

=== debian/changelog ===
psx4m-gui (0.4-6.10) unstable; urgency=low

  * fullscreen option
  * bios selection fixed

 -- Bonapart <bonapart@programist.ru>  Wed, 5 Feb 2011 03:28:32 +0000
