## psx4m-gui 0.4-6.11

=== debian/changelog ===
psx4m-gui (0.4-6.11) unstable; urgency=low

  * deb fix

 -- Bonapart <bonapart@programist.ru>  Wed, 5 Feb 2011 03:28:32 +0000
