## psx4m-gui 0.4-6.12

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #############################################################################
 # Makefile for building: psx4m-gui
-# Generated by qmake (2.01a) (Qt 4.7.0) on: ?? 26. ??? 13:06:42 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: ?? 8. ??? 00:48:22 2011
 # Project:  psx4m-gui.pro
 # Template: app
-# Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -o Makefile psx4m-gui.pro
+# Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -o Makefile psx4m-gui.pro
 #############################################################################
 
 ####### Compiler, tools and options
@@ -19,7 +19,7 @@
 LIBS          = $(SUBLIBS)  -LC:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/lib -lQtGui -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
-QMAKE         = c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
+QMAKE         = c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
 TAR           = tar -cf
 COMPRESS      = gzip -9f
 COPY          = cp -f
@@ -46,16 +46,20 @@
 SOURCES       = main.cpp \
 		mainwindow.cpp \
 		options.cpp \
-		keys.cpp moc_mainwindow.cpp \
+		keys.cpp \
+		loadprev.cpp moc_mainwindow.cpp \
 		moc_options.cpp \
-		moc_keys.cpp
+		moc_keys.cpp \
+		moc_loadprev.cpp
 OBJECTS       = main.o \
 		mainwindow.o \
 		options.o \
 		keys.o \
+		loadprev.o \
 		moc_mainwindow.o \
 		moc_options.o \
-		moc_keys.o
+		moc_keys.o \
+		moc_loadprev.o
 DIST          = ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
@@ -127,7 +131,7 @@
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
 		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl
-	$(QMAKE) -spec ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -o Makefile psx4m-gui.pro
+	$(QMAKE) -o Makefile psx4m-gui.pro
 ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
 ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
 ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
@@ -152,7 +156,19 @@
 c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl:
 c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl:
 qmake:  FORCE
-	@$(QMAKE) -spec ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -o Makefile psx4m-gui.pro
+	@$(QMAKE) -o Makefile psx4m-gui.pro
 
 dist: 
 	@$(CHK_DIR_EXISTS) .tmp/psx4m-gui1.0.0 || $(MKDIR) .tmp/psx4m-gui1.0.0 
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/psx4m-gui1.0.0/ && $(COPY_FILE) --parents mainwindow.h options.h cfg.h keys.h loadprev.h .tmp/psx4m-gui1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp options.cpp keys.cpp loadprev.cpp .tmp/psx4m-gui1.0.0/ && $(COPY_FILE) --parents mainwindow.ui options.ui .tmp/psx4m-gui1.0.0/ && $(COPY_FILE) --parents translation.ts .tmp/psx4m-gui1.0.0/ && (cd `dirname .tmp/psx4m-gui1.0.0` && $(TAR) psx4m-gui1.0.0.tar psx4m-gui1.0.0 && $(COMPRESS) psx4m-gui1.0.0.tar) && $(MOVE) `dirname .tmp/psx4m-gui1.0.0`/psx4m-gui1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/psx4m-gui1.0.0
+
+
+clean:compiler_clean 
+	-$(DEL_FILE) $(OBJECTS)
+	-$(DEL_FILE) *~ core *.core
+
+
+####### Sub-libraries
+
+distclean: clean
+	-$(DEL_FILE) $(TARGET)
