=== debian/changelog ===
psx4m-gui (0.4-6.12.1) unstable; urgency=low

  * fixed behaviour with gpsp-gui
  * new options to pcsx-core

 -- Bonapart <bonapart@programist.ru>  Wed, 27 Dec 2011 03:28:32 +0000
